body {
	background-color: #FADE73;
	margin: 0px;
	color: #333333;
	font-family: Arial, Tahoma, "Trebuchet MS";
	font-size: 11px;
}
.tablica {
	padding-top: 40px;
	padding-right: 60px;
	padding-bottom: 40px;
	padding-left: 60px;
}
p {
	line-height: 19px;
}
h1 {
	font-size: 21px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
.lijevo {
	margin-right: 7px;
	margin-left: 0px;
}
.desno {
	margin-right: 0px;
	margin-left: 7px;
}
